UPDATE environments set created_at = CURRENT_TIMESTAMP where created_at IS NULL;
UPDATE environments set updated_at = CURRENT_TIMESTAMP where updated_at IS NULL;
ALTER TABLE environments MODIFY COLUMN created_at timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP;
ALTER TABLE environments MODIFY COLUMN updated_at timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP;

UPDATE regions set created_at = CURRENT_TIMESTAMP where created_at IS NULL;
UPDATE regions set updated_at = CURRENT_TIMESTAMP where updated_at IS NULL;
ALTER TABLE regions MODIFY COLUMN created_at timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP;
ALTER TABLE regions MODIFY COLUMN updated_at timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP;

UPDATE tenants set created_at = CURRENT_TIMESTAMP where created_at IS NULL;
UPDATE tenants set updated_at = CURRENT_TIMESTAMP where updated_at IS NULL;
ALTER TABLE tenants MODIFY COLUMN created_at timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP;
ALTER TABLE tenants MODIFY COLUMN updated_at timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP;

UPDATE informant_tenants set created_at = CURRENT_TIMESTAMP where created_at IS NULL;
UPDATE informant_tenants set updated_at = CURRENT_TIMESTAMP where updated_at IS NULL;
ALTER TABLE informant_tenants MODIFY COLUMN created_at timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP;
ALTER TABLE informant_tenants MODIFY COLUMN updated_at timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP;
